<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Overensstemmelse med EU-lovgivning"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overensstemmelse med EU-lovgivning</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overensstemmelse med EU-lovgivning</h2></div>

<div class="section"><p><strong>Oplysninger om certificering (SAR)</strong></p>
<p>Denne enhed overholder retningslinjerne for udsættelse for radiobølger.</p>
<p>Enheden er en radiomodtager- og sender ved lav frekvens. Som anbefalet i internationale retningslinjer er enheden beregnet til ikke at overskride grænserne for eksponering for radiobølger. Disse retningslinjer er udarbejdet af International Commission on Non-Ionizing Radiation Protection (ICNIRP), en uafhængig, videnskabelig organisation, og omfatter sikkerhedsforanstaltninger, der skal varetage sikkerheden for alle brugere, uanset alder og sundhedstilstand.</p>
<p>Måleenheden for specifik energiabsorptionshastighed (SAR) udtrykker mængden af radiofrekvensenergi, der absorberes af kroppen, når enheden anvendes. SAR-værdien fastlægges til det højeste certificerede effektniveau under laboratorieforhold, men det faktiske SAR-niveau under anvendelse kan være meget lavere. Dette skyldes, at enheden er konstrueret
til at anvende den minimale påkrævede energi til at nå netværket.</p>
<p>Den SAR-grænse, der blev vedtaget af Europa, er 2,0 W/kg i gennemsnit over 10 gram væv, og den højeste SAR-værdi for denne enhed er i overensstemmelse med denne begrænsning. </p>
</div>

<div class="section"><p><strong>Erklæring</strong></p>
<p>Den nyeste, gældende version
af overensstemmelseserklæringen kan ses på <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Denne enhed kan anvendes i alle
EU-medlemsstater.</p>
</div>

<div class="section"><p>Overhold nationale og lokale bestemmelser, hvor enheden bruges.</p>
<p>Der kan gælde begrænsninger for brug af denne enhed, afhængigt
af det lokale netværk.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>